div.novinky {
 font-family:arial, sans-serif;
 font-size:12px;
 color:#000000;
 margin-top:20px;
 margin-left:30px;
 width:470px;
 clear:both;
}

div.novinky_date {
 font-family:tahoma, verdana, arial;
 font-size:12px;
 font-weight:bold;
 text-align:right;
 color:#000000;
 width:80px;
 float:left;
}

div.novinky_split {
 width:10px;
 height:12px;
 float:left;
 border-right:1px dashed #FF9955;
}

div.novinky_title {
 font-family:tahoma, verdana, arial;
 font-size:12px;
 font-weight:bold;
 color:#000000;
 width:370px;
 float:left;
 margin-left:9px;
}

div.novinky_preview {
 color:#888888;
 text-indent:20px;
 margin-top:5px;
}

.tajne {
 display:none;
}